<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francuska (FR)</title></head><body id=""><div class="header">Važne informacije</div><h1>Francuska (FR)</h1><div>
<div class="section"><p>Jednostavni koraci mogu da doprinesu smanjenju izloženosti radio-frekvencijama. Da biste smanjili snagu prenosa mobilnog uređaja, obavezno ga koristite u optimalnim uslovima prijema prema navedenoj jačini signala na displeju. Uopšte uzev, što ste bliži anteni mobilnog operatera, mobilni uređaj koristi manju snagu.</p><p>Aktuelni naučni podaci ne ukazuju na to da upotreba mobilnih uređaja zahteva posebne mere opreza. Međutim, organizacije kao što su Svetska zdravstvena organizacija i Uprava za hranu i lekove SAD preporučuju da osobe koje žele da smanje izlaganje radio-frekvencijama treba da skrate trajanje upotrebe mobilnih uređaja i da koriste handsfri pribor kad je to moguće da bi uređaj udaljili od glave i tela. U skladu sa važećim zakonima u Francuskoj, moramo da vas obavestimo da se preporučuje uklanjanje telefona sa stomaka trudnice i donjeg dela stomaka dece i adolescenata.</p></div>
</div>
            

         </body></html>